Online Faks Servisi

ACİL AKSİYON GEREKİYOR: InterFAX müşterileri 1 Haziran 2018 tarihine kadar sistemlerini TLS v1.1 veya v1.2 olacak şekilde güncellemelidir.

PCC-DSS düzenlemesinin gereksinimi olarak, 1 Haziran 2018 tarihine kadar sistemlerin TLS v1.1 veya v1.2 kullanması gerekmektedir. InterFAX bu gereksinimleri sağlamıştır. Faks API kullanan müşterilerimizin de aynı gereksinimleri kendi sunucuları üzerinde sağlamaları gerekmektedir. Faks servisinizde kesinti yaşanmaması için lütfen TLS versiyonunuzu 1 Haziran 2018 tarihinden önce test eidiniz. Test ile ilgili detaylara buradan ulaşabilirsiniz. link.

Online Faks Servisi

Özellikler

InterFAX online faks servisleri, iş dünyasına ihtiyaçları doğrultusunda kolay ve hesaplı faks çözümleri sunar.

Fakslarınızı epostanızdan, kurumiçi uygulamalarınızdan veya web panelimizden gönderin ve alın.

Ücretsiz Faks API'miz ile herhangi bir geliştirme ortamından servisimize entegre olun

PCI-DSS, HIPAA, Avrupa Veri Koruma Programı ve daha birçok global güvenlik ve gizlilik standartlarına uygun

Son Haberler

DUYURU– InterFAX TLS 1.0 için desteğini 1 Haziran 2018 tarihinde bırakıyor

daha fazlası »

Bize ulaşın

InterFAX'ın kurumunuza getireceği faydalar hakkında bilgi almak için ekimibizden biriyle konuşabilirsiniz.

Bize ulaşın